POE-Component-SmokeBox-Uploads-RSS

Prerequisites

POE-Component-SmokeBox-Uploads-RSS declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::LinkExtor0HTML-Parser-3.71131.25
HTTP::Request0HTTP-Message-6.06131.25
POE0.38POE-1.364128.13
POE::Component::Client::HTTP0.82POE-Component-Client-HTTP-0.949131.25
POE::Component::RSSAggregator1.02POE-Component-RSSAggregator-1.11134.38
perl5.6.0perl0.00

POE-Component-SmokeBox-Uploads-RSS declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Test::More0.47Test-Simple-1.001003131.25

POE-Component-SmokeBox-Uploads-RSS declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375